#
# Copyright(C) OASIS(R) 2010. All Rights Reserved.
# OASIS trademark, IPR and other policies apply.    
#

# OASIS SCA JMS Binding test properties
# The implementation type to use for JMS Binding test suite
# Examples: "Java" "BPEL" "CPP" "C"
org.oasis.sca.tests.assembly.lang=Java

# The class to use as the Runtime Bridge for the SCA runtime under test
org.oasis.sca.tests.assembly.runtime_bridge=client_bjm.TuscanyRuntimeBridge

# The location of the contributions for the test suite
# %1 represents the placement of the name of each contribution into the location URI
# following is to use .ZIP packages...
# org.oasis.sca.tests.assembly.contribution.location=file:/C:/OASIS_TESTS/sca-bindings/TestCases_BJM/%1/target/%1.zip
# following is to use the output directory...
org.oasis.sca.tests.assembly.contribution.location=%1/target/classes/

# The class to use to access JNDI for JMS resources
org.oasis.sca.tests.bindings.jndiclass=com.ibm.websphere.naming.WsnInitialContextFactory

# The JNDI provider URL for JMS resources
org.oasis.sca.tests.bindings.jndiurl=iiop:127.0.0.1:1000

